body {
    font-family: "Open Sans";
    font-size: 1.3rem;


}


.menu-btns-cont {
    display: flex;
    padding: 20px 2px 20px 2px;

    
    position: fixed;
    bottom: 1px;

    width: 95%;

    flex-wrap: wrap;


    justify-content: space-around;

}

.disabled {
    display: none;
}

.zones-list{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.row {
    padding: 1% 5% 1% 5%;
    display: flex;
    flex-direction: column;
    margin-top: 5px;


}

.row input {
    margin-top: 5px;

}


.container {
    margin-bottom: 5px;
}

.add-btn-container {
    position: sticky;
    bottom: 100px;
    display: flex;
    width: 100%;
    justify-content: center;
    margin-bottom: 90px;
}


.zone-number {
    border: none;
   
    font-size: 1.3rem;
}

/* .zone-number input{
    width: 100%;
} */

.button {
    background-color: #04AA6D;
    border: none;
    color: white;
    padding:  0.5rem 0.5rem;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 0.8rem;
    margin: 5px 2.5px;
    cursor: pointer;

    background: #04AA6D;
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(10.5px);
    -webkit-backdrop-filter: blur(10.5px);
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.18);
}



.input-tag {
    font-size: 16px;
    
    font-size: Max(16px, 1em);
    font-family: inherit;
    padding: 0.25em 0.5em;
    background-color: #fff;
    border: 2px solid gray;
    border-radius: 4px;
    transition: 180ms box-shadow ease-in-out;
  }

  

  
 
